Update a custom blocklist entry
1 min
POST
https://api.campaign.episerver.net/rest/{clientId}/customblacklists/{customBlacklistId}/entries/{customBlacklistEntryId}
clientIdinteger<int64>Client ID
customBlacklistEntryIdinteger<int64>Custom blocklist entry ID
customBlacklistIdinteger<int64>Custom blocklist ID
acceptstringGenerated from available response content types
reasonstringReason for creating a custom blocklist entry
200The custom blocklist entry was updated successfully.
404The custom blocklist entry could not be found. Ensure that the required parameters such as "customBlacklistId" are correct and the custom blocklist entry exists.
curl --request POST \
--url https://api.campaign.episerver.net/rest/{clientId}/customblacklists/{customBlacklistId}/entries/{customBlacklistEntryId} \
--header 'accept: application/json'